body {
  font-size: 11pt;
  font:Arial;
  font-family:Arial; 
  color: #333333;
  margin: 0px;
  padding-top:10px;
  padding-bottom:10px;
}
#contents h3
{
line-height:normal;}

p {
  font-size: 11pt;
  font:Arial; 
  line-height:21px;
  }
#contents li {
  font-size: 11pt;
  font-family:Arial; 
  line-height: 21px;
  }
  
h4 {
	font-size: 14pt;
	color: #000000;
}
  
#ulstyle {
	list-style-type: disc;
	list-style-image: url(checkmark.gif);
	list-style-position: outside;
	}

#container-main
{
  text-align: left;
  margin: 0px auto 0px auto;
  padding: 0px;
  width: 770px;
  clear: both;
  background-image:url(echr-con.jpg);
}

#container
{
  margin: 0px;
  padding: 0px;
}

#contents   { 
  display:block;
  }

#contents h1 {
	font-size: 19pt;
	display:block;
	color: #000000;
	line-height: 22px;
    }

#contents h2 {
	font-size: 17px;
	display:block;
	background-color:#000000;
	color: #ffffff;
    line-height: 20px;
	padding:4px;
    }



#contents2   {
	display:block;
	width: 700px;
	padding-left:25px;
	padding-right:25px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:15px;
	padding-top:10px;
	padding-bottom:15px;
	background-color: #FFFFFF;
}

#contents2 h2 {
	font-size: 14px;
	display:block;
	background-color:#000000;
	color: #E7BA4A;
    line-height: 20px;
	padding:4px;
	margin-top:15px;
}

#header {
display:block;
width:710px;
height:124px;
}

#footer  {
  color: #ffffff;
  font-size: 10px;
  text-align: right;
  display: block;
  padding-top:7px;
  padding-right:10px;
  height: 46px;
  width: 760px;
  clear: both;
  background-image:url(echr-foo.jpg);
  }
#footer a:link, #footer a:visited   {
  color: #ffffff;
  text-decoration: none;
 }
#footer a:hover   {
  color: #ffffff;
  text-decoration:underline;
  }

a:link, a:visited {
  color: blue;
  font-weight: bold;
  }
a:hover, a:active {
  color: #E7BA4A;
  }
	
#input {
	font-size:10px;
	width:200px;
	}	

/* navigation elements */
#navigation-main {
	display: block;
	width: 220px;
	position:absolute;
	margin-left:-255px;
	text-align:right;
	margin-top:-10px;
}
	
#navigation-main ul {
	margin: 0px;
	padding: 0px;
	}
#navigation-main li { 
	font-size: 12px;
	list-style-type: none; 
	display: block; 
	margin: 0px;
	padding: 0px;
	border-bottom:1px solid #000000;
	text-transform:uppercase;
	}
#navigation-main li a:link, #navigation-main li a:visited { 
	color: #333333; 
	padding:5px;
	display: block;
	text-decoration: none;
	}
#navigation-main li a:hover {
	color: #000000;
	background-color: #E7BA4A;
	text-decoration:none;
	}

#navigation-main li a:active {
	color: #333333;
	text-decoration:none;
	background-position:0px -144px;
	}

#navigation-main2 {
	display: block;
}
	
#navigation-main2 ul {
	margin: 0px;
	padding: 0px;
	}
#navigation-main2 li { 
	font-size: 10px;
	list-style-type: none; 
	display: block; 
	margin: 0px;
	padding: 0px;
	border-bottom:1px solid #000000;
	}
#navigation-main2 li a:link, #navigation-main2 li a:visited { 
	color: #333333; 
	padding:2px;
	padding-right:13px;
	display: block;
	text-decoration: none;
	text-transform:none;
	}
#navigation-main2 li a:hover {
	color: #000000;
	background-color: #E7BA4A;
	text-decoration:none;
	}

#navigation-main2 li a:active {
	color: #333333;
	text-decoration:none;
	background-position:0px -144px;
	}								 

.job_title {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size:12pt; 
	font-weight:bold;
}

.job_subtitle {
	font-family: Arial, sans-serif;
	font-size:9pt; 
	font-weight:bold;
	list-style-type: square;
}

.small {
	font-family: Verdana, Arial, sans-serif;
	font-size:8pt; 
}

.iframe {
	border-width: 1px;
	border-color: #999999;
	border-style: solid;
	padding: 0px;
	margin: 0px
}

.highlight1 {
	color: #C5A805;
}

.highlight2 {
	color: #FB8A00;
}
.smallhead {
color:#CC0000;
font-weight:bold;
}
